
Katello - Tracker #35103

RFE - Sync Plans should have the ability to sync specific repository

06/23/2022 04:37 PM - Samir Jha

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Sync Plans   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

[RFE] Sync Plans should have the ability to sync specific repository from katello compared to syncing all the repositories in a

Product.

Subtasks:

Feature # 35104: Extend Sync plans models and controller to allow adding repositories New

Feature # 35105: API/Hammer support for repository type sync plans New

Feature # 35106: UI - Index page for sync plans in React New

Feature # 35107: UI - Create form for new sync plans with option to choose type and all... New

Feature # 35108: UI - Sync plan details page New

Tracker # 35109: Add Run/Delete action on sync plans UI New

Feature # 35110: UI - Add sync plan info on Repository details UI New

Feature # 35111: Add support to add repos to sync plans with Foreman ansible modules. New

History

#1 - 06/29/2022 05:39 PM - Ian Ballou

- Target version set to Katello Backlog

#2 - 06/29/2022 05:40 PM - Ian Ballou

- Triaged changed from No to Yes
